select tbsvh_sv_number SV,
tbk_flex_21 Sales_Channel,
TBPM_POBOX PO_BOX,
TBPM_ADDRESS_1 ADD_1,
TBPM_ADDRESS_2 ADD_2,
TBPM_ADDRESS_3 ADD_3,
TBPM_ADDRESS_4 ADD_4,
TBPM_TELEPHONE TELEPHONE,
TBPM_SUPPLY_CITY CITY,
TBPM_GROUP INT_CHAIN
from id_tb_service_voucher_header, id_tb_service_voucher_details, id_tb_booking_header,id_tb_provider_master, id_tb_trans
where 
TBSVD_SV_SERIAL= TBSVH_SERIAL
AND TBSVD_BOOKING_NUMBER=TBK_BOOKING_NUMBER
and tbpm_provider=tbsvh_provider
and TBSVH_DATE between '19-AUG-2019' and '25-AUG-2019'
and  tbk_customer in ('B0093','B0104','B0105','F0043')

select * from id_tb_trans where tbt_book_number='IB18050668'
select * from id_tb_ar_details
select * from id_tb_ar_header
